.maindesign {
	font-family: "Noto Sans JP","ŸàƒSƒVƒbƒN", "Yu Gothic",Meiryo,"ƒqƒ‰ƒMƒmŠpƒS Pro W3","Hiragino Kaku Gothic Pro",verdana,Osaka,Sans-Serif;
}
.maindesign img{
	width: 100%;
	height: auto;
}

.maindesign .award{
	font-size: 1.6em;
	line-height: 1.3;
	margin: 0 0 40px;
	font-weight: bold;
	text-align: center;
}
.maindesign .images{
}
.maindesign .lead-text{
	text-align: justify;
}
.maindesign .flex-tank{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-bottom: 10px;
}
.maindesign .flex-tank .images{
	width: 48%;
}
.maindesign .flex-tank .images .lead-text{
	margin-top: 10px;
}

.maindesign .ubermann{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-bottom: 10px;
}
.maindesign .ubermann .images{
	width: 35%;
}
.maindesign .ubermann .lead-text{
	width: 61%;
}
.maindesign .ubermann .images img{
	border: 1px solid #ccc;
}
@media screen and (max-width: 767px){
.maindesign .flex-tank.cols2-1 .images {
	width: 100%;
	margin-top: 2em;
}
.maindesign .flex-tank.cols2-1 .images:first-child{
	margin-top: 0;
}
.maindesign .ubermann .lead-text{
	width: 100%;
	margin-top: 10px;
}
.maindesign .ubermann .images{
	width: 100%;
}
}


